.publications-container {
    --newsListGap: 30px;
    --itemsPerRow: 4;
    padding: 0 0 20px;
}

@media (max-width: 1200px) {
    .publications-container {
        --newsListGap: 15px;
        --itemsPerRow: 2
    }
}

@media (max-width: 768px) {
    .publications-container {
        --newsListGap: 15px;
        --itemsPerRow: 1
    }
}

.publications-container .publications-list {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 40px;
    gap: var(--newsListGap)
}

.publications-container .publications-list .publication__item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
    color: #383840;
    width: calc((100% - var(--newsListGap) * (var(--itemsPerRow) - 1)) / var(--itemsPerRow));
    padding: 30px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.05);
    min-height: 260px;
}

.publications-container .publications-list .publication__item:hover {
    background-color: lightgray;
    background-image:
            linear-gradient(0deg, rgba(0, 103, 45, 0.85) 0%, rgba(0, 103, 45, 0.85) 100%),
            var(--item-bg);
    background-position: center 50%;
    background-size: cover;
    background-repeat: no-repeat;

}

.publications-container .publications-list .publication__item:hover,
.publications-container .publications-list .publication__item:hover .publication__item-text .publication__item-date {
    color: #fff;
}

.publications-container .publications-list .publication__item .publication__item-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.publications-container .publications-list .publication__item .publication__item-name {
    font-weight: 700;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden
}

@media (max-width: 768px) {
    .publications-container .publications-list .publication__item{
        min-height: 160px;
        padding: 20px;
    }
    .publications-container .publications-list .publication__item .publication__item-name {
        font-size: 14px;
    }
}

.publications-container .publications-list .publication__item .publication__item-date {
    color: #A6A6A6;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%
}